Users don't get notified for pagelinks to pages created by them
Closed, ResolvedPublic

Description

Users have set the option to be notified if links to pages they've created are being made in articles. In the past they would get a notification that such a link was made. On the Dutch Wikipedia users are now complaining that they don't get notified of this anymore. See Helpdesk on nlwiki.

Mbch331 created this task.Jan 6 2016, 2:21 PM
Mbch331 updated the task description. (Show Details)
Mbch331 raised the priority of this task from to Needs Triage.
Mbch331 added a project: Notifications.
Mbch331 added a subscriber: Mbch331.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJan 6 2016, 2:21 PM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald Transcript

Can confirm, I mostly get spammed on Wikidata (but I like that, to feel the activity) but it's very silent in the last month.

Mattflaschen-WMF triaged this task as Unbreak Now! priority.Jan 8 2016, 10:06 PM

Probably fixed by https://gerrit.wikimedia.org/r/#/c/259774/
Please retest when wmf/1.27.0-wmf.10 is deployed to nlwiki, which should be on Jan 14 2016.

Sjoerddebruin closed this task as Resolved.Jan 14 2016, 7:07 PM
Sjoerddebruin claimed this task.

I'm getting notifications again, confirmed as resolved.